<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="./resources/css/ndacc.css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

	<link rel="stylesheet" type="text/css" href="./resources/css/etherTypo.css" />

	<title>Ether: NDACC</title>
	<meta name="generator" content="TYPO3 4.1 CMS" />

</head>
<body >
<div align="center">
<div style="width: 1230px ;" class="menu2"><!-- dé<table>but de la boite contenant les onglets -->
<jsp:include page="template_haut.jsp" />
</div>


<div id="texts" style="position:absolute;color:#62f545;"></div>


<div style="margin-top: 0px; height: 1000px;">
<table cellpadding="16" cellspacing="2" width=1230px border=0 class="contenut">
<tr>
<td>
<table align=center>
<tr>
<td>
<p>
	
<img border=1 src="resources/images/fr.jpg" alt="French version">&nbsp;<a href="#en"><img border=1 src="resources/images/en.jpg" alt="English version"></a>
<br>
Le NDACC (Network for Detection of Atmospheric Composition Change), anciennement NDSC (Network for Detection of Stratospheric Change), est un réseau international de surveillance sur le long terme de la stratosphère et de la haute troposphère créé en 1991. Il a pour objectifs la détection des changements de composition chimique et de température d’origine naturelle ou anthropique ainsi que l'&eacute;tude des interactions entre chimie et climat, et la validation sur le long terme des observations des mêmes paramètres par les nombreux satellites mis en orbite depuis lors.
</p>
<p>
Les activités françaises composent le Service d’Observation NDACC-France du CNRS (Centre National de la Recherche Scientifique)/INSU (Institut National des Sciences de l’Univers) coordonné au niveau national par l’Observatoire de l’université de Versailles Saint-Quentin (OVSQ) sur un financement multi-organismes incluant le CNRS/INSU, ainsi que le CNES (Centre National des Etudes Spatiales), l’IPEV (Institut Paul-Emile Victor), la région de la Réunion et les universités partenaires.
</p>
<p>
Les laboratoires impliqués : le LATMOS (Laboratoire, Atmosphères, Milieux, Observations Spatiales) à Guyancourt et Paris, le Laboratoire d’Aérologie à Toulouse, le Laboratoire de l'Atmosphère et des Cyclones à l’île de la Réunion, le Laboratoire d’Optique Atmosphérique à Lille, le Groupe de Spectrométrie Moléculaire Atmosphérique de l’Université de Reims ainsi que des collaborateur étrangers dont l’Institut d’Aéronomie Spatiale de Belgique (IASB) à Bruxelles et la National Oceanic and Atmospheric Administration (NOAA) à Boulder aux Etats-Unis.
</p>
<p>
Les observations sont effectuées sur différents sites répartis sur tout le globe : 
en France métropolitaine à l’Observatoire de Haute Provence (OHP), à l’Observatoire Midi-Pyrénées (OMP) sur le site du Centre de Recherches Atmosphériques à Lannemezan , et à Villeneuve d'Ascq ; 
en Antarctique dans les bases de Dumont d’Urville et de Concordia (Dôme C) ; 
à l’Observatoire de Physique de l’Atmosphère de l’île de la Réunion (OPAR) au tropique sud dans l’océan indien ;
à l’observatoire d’ALOMAR, sur le cercle polaire nord, à Andoya en Norvège ; 
et dans huit autres stations : ScoresbySund au Groenland, Sodankyla en Finlande, Salekhhard et Zhigansk en Siberie, Tarawa au Kiribati dans l’océan pacifique, Bauru au Brésil, Kerguelen au sud de l’océan indien et Rio Gallegos au sud de l’Argentine.
</p>
<p>
Les équipes françaises contribuent par des observations variées incluant : 
des profils verticaux de température, d’ozone et d’aérosols par lidar ; 
des profils d’ozone par radio-sondage ;  
des colonnes d’ozone et de NO2 à l’aide de spectromètres UV-Visible SAOZ ; 
des colonnes d’ozone à l’aide d’instruments Dobson (dont un instrument NOAA à l’OHP) ;
des mesures de rayonnement solaire ultraviolet et de colonne d’ozone à l’aide de spectro-radiomètres ; 
des profils de vapeur d’eau par radiométrie micro-ondes et lidar Raman ;
des mesures de CH4, HCl, HF, CO, N2O par spectromètre FTIR (instrument IASB à l’île de La Réunion).
</p>

<br>
      
<p id="en">
<img border=1 src="resources/images/en.jpg" alt="English version">
<br>
<i>
The NDACC (Network for Detection of Atmospheric Composition Change), formerly NDSC (Network for Detection of Stratospheric Change), is an international network for long-term monitoring of the stratosphere and the high troposphere established in 1991. Objectives include the detection of natural or anthropogenic changes in the atmospheric chemical composition and temperature, studies of interactions between atmospheric chemistry and climate, and long-term validation of similar measurements from available satellites.
</i>
</p>
<p>
<i>
French activities are grouped in the Service d’Observation NDACC-France of CNRS (Centre National de la Recherche Scientifique)/INSU (Institut National des Sciences de l’Univers) coordinated nationally by OVSQ (Observatoire de l’université de Versailles). They are funded by several entities including CNRS/INSU, as well as CNES (Centre National des Etudes Spatiales), IPEV (Institut Paul-Emile Victor), the region of La Reunion, and several partner universities. 
</i>
</p>
<p>
<i>
The laboratories involved are : the LATMOS (Laboratoire, Atmosphères, Milieux, Observations Spatiales) located in Guyancourt and Paris, the Laboratoire d’Aérologie in Toulouse, the Laboratoire de l'Atmosphère et des Cyclones in La Reunion Island, the Laboratoire d’Optique Atmosphérique in Lille, the Groupe de Spectrométrie Moléculaire Atmosphérique of the université of Reims as well as collaborators outside of France including IASB (Institut d’Aéronomie Spatiale de Belgique) in Bruxelles (Belgium) and NOAA (National Oceanic and Atmospheric Administration) in Boulder (United States).
</i>
</p>
<p>
<i>
The observations are performed in several locations worldwide: in metropolitan France at OHP (Observatoire de Haute Provence), OMP (Observatoire Midi-Pyrénées) located at the Centre de Recherches Atmosphériques in Lannemezan, and in Villeneuve d'Ascq ; in Antarctica at Dumont d’Urville and Concordia (Dôme C); at OPAR (Observatoire de Physique de l’Atmosphère de l’île de la Réunion) in the southern tropics in the Indian Ocean, at the ALOMAR observatory in Andoya (Norway) at the Arctic Circle, and in eight other stations : ScoresbySund (Greenland), Sodankyla (Finland), Salekhhard and Zhigansk (Siberia), Tarawa (Kiribati) in the Pacific Ocean, Bauru (Brazil), Kerguelen (southern Indian Ocean), and Rio Gallegos (southern Argentina).
</i>
</p>
<p>
<i>
The French teams contribute with varied observations including: temperature, ozone, and aerosol vertical profiles using lidar ; ozone profiles by radiosounding, ozone and NO2 columns using UV-Visible SAOZ spectrometers, ozone columns using Dobson instruments (including a NOAA instrument at OHP), measurements of ultraviolet solar radiation and ozone column using spectro-radiometers, water vapor profiles using microwave radiometers and Raman lidar, and measurements of CH4, HCI, HF, CO, and N2O using a FTIR spectrometer (IASB instrument at La Reunion Island).
</i>
</p>
<br>
<p> 
<b>Contact :</b><br>
Coordinator : Philippe Keckhut<br> 
LATMOS-IPSL, Université de Versailles Saint-Quentin<br>
11, boulevard d'Alembert, 78280 Guyancourt, France<br>
Phone: + 33 (0) 1  80 28 52 50<br>
Email: keckhut@latmos.ipsl.fr<br>
</p>
</td>
</tr>
</table>
</td>
</tr>
</table>
</div>

</div>
</body>
</html>